/* home */
/* section first */
.first {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 10px;
}

.first p {
    line-height: 29px;
    font-size: 25px;
    font-weight: 300;
}

.smt-card-list {
    margin: 150px;
    display: flex;
}

.smt-card {
    display: flex;
    width: 317px;
    flex-direction: column;
    margin: 0 40px;
    background: #fff;
    border-radius: 3px;
    height: 533px;
    position: relative;
    align-items: center;
}

.smt-card-wrapper-icon {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin: 40px auto 0 auto;
    background: rgba(123, 121, 120, 0.1);
    position: relative;
}

.smt-card-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.smt-card-title {
    font-weight: bold;
    font-size: 36px;
    line-height: 42px;
    color: #262524;
    margin: 40px 0;
}

.smt-card .smt-card-description {
    font-weight: 300;
    font-size: 18px;
    line-height: 21px;
    margin: 0 48px;
    text-align: center;
    color: #7B7978;
}

.smt-card .smt-btn {
    margin: 40px;
    bottom: 0;
    position: absolute;
    min-width: 225px;
}

.smt-card:hover {
    box-shadow: 0 4px 35px rgba(0, 0, 0, 0.2);
}

.smt-card:hover .smt-card-wrapper-icon {
    background: rgba(255, 78, 186, 0.1);
}

.download-btn-block {
    align-items: baseline;
}

.download-btn-block .smt-btn {
    padding: 5px 20px;
    min-width: 150px;
}
.download-btn-block .txt-only-btn {
    min-width: 180px;
}

.smt-btn.show-more {
    padding: 10px 40px;
    outline: none;
}

/* section two */
.second {
    color: #7B7978;
}

.text-blocks-wrapper {
    margin-left: 90px;
    margin-top: 20px;
}

.text-block {
    padding-left: 20px;
}

.text-block-header {
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 8px;
    font-weight: normal;
    color: #7B7978;
}

.text-block-description {
    font-size: 14px;
    line-height: 23px;
}

/* section3 */
.section.smt-text {
    flex-direction: column;
}

/* Search FORM */
.subscribe-form-block {
    background: #FFFFFF;
    box-shadow: 0 4px 35px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    margin: 90px auto 0;
    width: 680px;
    padding-bottom: 20px;
    min-height: 202px;
}

.subscribe-form {
    display: flex;
    padding: 40px;
}

.subscribe-form .subscribe-input {
    border: 1px solid #FF4E00;
    box-sizing: border-box;
    border-radius: 3px 0 0 3px;
    padding: 17px 9px;
    width: 100%;
}

.subscribe-form select {
    border: 1px solid #FF4E00;
    padding: 17px 9px;
    border-left: none;
    background-color: #fff;
    color: #7E7C7B;
}

.subscribe-form .subscribe-input::placeholder {
    font-size: 15px;
    line-height: 18px;
    color: #7B7978;
}

.subscribe-form-block p {
    /*margin-top: 27px;*/
    font-size: 15px;
    color: #888888;
}

.subscribe-form .subscribe-btn {
    /* width: 173px; */
    border-radius: 0 3px 3px 0;
    margin: 0;
    font-weight: 500;
    font-size: 15px;
    border-left: none;
    font-style: normal;
    white-space: nowrap;
    padding: 17px 15px;
    outline: none;
}

.subscribe-form-block .table th,
.subscribe-form-block .table td {
    text-align: left;
}

/* footer */
footer {
    background: #262524;
    color: #C8C8C8;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    padding-top: 60px;
}

.footer-section1 {
    display: flex;
    justify-content: space-between;
}

.footer-block-header {
    color: #FFFFFF;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 20px;
}

.footer-section2.container {
    position: relative;
    top: -50px;
}

.footer-block-link {
    margin-bottom: 20px;
}

.social-icon {
    margin: 10px;
}

.social-icon:first-child {
    margin-left: 0;
}

.footer-section3 {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #373737;
    padding-top: 30px;
    padding-bottom: 35px;
}

/* footer - copyright */
.copyright {
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #808080;
}

.copyright p {
    margin: 0;
}

/* footer - terms / policy */
.terms-policy-links {
    display: flex;
    justify-content: center;
}

.terms-policy-links a {
    font-style: normal;
    font-weight: normal;
    margin-right: 50px;
}

/*.terms-policy-link::before {
    content: "";
    width: 3px;
    height: 3px;
    display: inline-block;
    background: #878787;
    border-radius: 50%;
    margin-right: 5px;
    position: relative;
    top: -3px;
}*/

/* pricing page */
.pricing-table .smt-btn {
    padding: 7px 25px;
    display: inline-block;
}

/* delete */
.pricing-table td,
.pricing-table th {
    text-align: center;
}


.custom-card {
    max-width: 480px;
    margin: 0 auto;
}

.custom-card .card-header {
    text-align: center;
    padding: 24px 0;
}

.custom-card .card-header .title-pricing {
    color: #222226;
    font-family: 'Roboto';
    font-weight: 700;
    line-height: 28px;
    font-size: 24px;
    margin-bottom: 10px;
}
.custom-card .card-header .sub-text {
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #888888;
    margin: 0;
}

.custom-card .card-body {
    padding: 40px 85px;
}

.table th, .table td {
    border: none;
}

table.custom-pricing-table tr,
table.custom-pricing-table td {
    font-family: 'Roboto';
    color: #222226;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
}

table.custom-pricing-table td {
    padding: 0 0 32px 0;
}
table.custom-pricing-table td.bold-item {
    font-weight: 500;
}
.custom-card button {
    padding: 10px 24px;
}

.custom-card .pricing-terms p,
.custom-card .pricing-terms p a{
    font-size: 11px!important;
}

/* contact page */
.contact-page .card {
    padding: 50px 110px;
}

/* home && pricing icons block  */
.payment-icons-wrapper {
    padding-top: 20px;
}
.payment-icons {
    width: 100%;
    min-height: 30px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 10px 0 20px;
    align-items: center;
}
.payment-icons img {
    margin: 0 10px;
    height: 20px;
    opacity: 0.7;
}
.payment-icons img.visa{ height: 30px; }
.payment-icons img.master-card{ height: 25px; }
.payment-icons img.american-express{ height: 45px; }
.payment-icons img.jcb{ height: 35px; }
.payment-icons img.amazon{ height: 15px; }

/* profile page */
.profile-page .smt-btn,
.sign-in-page .smt-btn,
.sign-up-page .smt-btn {
    padding: 6px 12px;
}

.sign-in-page .smt-btn,
.sign-up-page .smt-btn {
    padding: 6px 12px;
    height: 40px;
    display: inline-block;
}
